﻿.tqs-slideshow-container {
  border: solid 2px #808080;
  background: white;
  width: 800px;
}
.tqs-slideshow-setup {
  width: 800px;
}

.tqs-slide-setup {
  width: 390px;
  float: left;
  margin-left:5px;
}
.tqs-slide-setup label {
  display: block;
  float: left;
  width: 5em;
}

.tqs-slide-setup input{
  margin-left:0;
  width: 150px;
}

.tqs-slide-setup select {
  margin-left:0;
  width: 156px;
}

.tqs-slide-setup-remove input {
  width: 1em;
}

.tqs-slide-setup-image {
  margin: 10px 0 10px 10px;
  float: left;
}

.tqs-slide-setup-prop {
  margin: 10px;
  float: left;
}

.tqs-slideshow-controls {
}

.tqs-slideshow-controls-content {
  margin-bottom: .5em;
  margin-right: .5em;
  float:right;
  width: 150px;
}